
@font-face {
 font-family: avantgardedemi;
 src: url("../fonts/avantgardedemi.woff") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: cronosprosemibold;
 src: url("../fonts/cronosprosemibold.woff") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: avantgardebook;
 src: url("../fonts/avantgardebook.woff") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: avenirlight;
 src: url("../fonts/avenirlight.woff") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: avenirmedium;
 src: url("../fonts/avenirmedium.woff") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: avenirbook;
 src: url("../fonts/avenirbook.woff") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: avantgardemedium;
 src: url("../fonts/avantgardemedium.woff") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: gothicbold;
 src: url("../fonts/centurygothicbold.woff") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: adventorbold;
 src: url("../fonts/adventorbold.woff") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: gothic;
 src: url("../fonts/gothic.woff") /* TTF file for CSS3 browsers */
}


@font-face {
 font-family: cronospro;
 src: url("../fonts/cronospro.woff") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: adventor-regular;
 src: url("../fonts/adventor-regular.woff") /* TTF file for CSS3 browsers */
}

a:link {
text-decoration:none;

}

a:hover {
text-decoration:none;
}

a:visited {
text-decoration:none;
} 

body { 
	margin:0px;
	background-color:#FFF;
}

.reset {
	clear:both;
}

/* S:HEADER */

.spaceheader {
	margin-bottom:50px;
}

.logo {
	text-align:left;
}

.logo img {
	max-width:200px;
}

.udctext01 {
	font-family:arial;
	font-size:10pt;
	font-style:italic;
	color:#122c81;
	text-align:right;
	padding-top:10px;
}

.udctext02 {
	font-family:arial;
	font-size:10pt;
	font-style:italic;
	color:#122c81;
	text-align:right;
}
/* E:HEADER*/

/* S:OUR VALUES */

.ourvaluesbg { 
	font-family:arial;
	font-size:9pt;
	color:#000;
	line-height:16pt;
	padding:0px 10px 0px 10px;
}

.ourvaluesbg span {
	font-weight:bold;
}
/* E:OUR VALUES */ 

/* S:DISTRIBUTION COVERAGE */

.distributioncoveragetext01 {
	font-family:Arial;
	font-size:8pt;
	color:#000;
}

.distributioncoveragetext02 {
	font-family:Arial;
	font-size:11pt;
	color:#000;
	line-height:14pt;
}
/* E:DISTRIBUTION COVERAGE */

/* S:INTEGRATED SUPPLY CHAIN */

.integratedsupplytext01 {
	font-family:Arial;
	font-size:9pt;
	color:#000;
	line-height:15pt;
	padding-left:10px;
	text-align:justify;
}

.integratedsupplytext01 span{
	font-weight:bold;
}

/* E:INTEGRATED SUPPLY CHAIN */

/* S:REGISTRATION SERVICES */

.registrationservicestext01 {
	font-family:Arial;
	font-size:9pt;
	color:#000;
	line-height:12pt;
	padding-left:10px;
}

.registrationservicestext01 span{
	font-weight:bold;
}


/* E:REGISTRATION SERVICES */

/* S:POSITION AVAILABLE */

.positionavailabletext {
	font-family:Arial;
	font-size:11pt;
	color:#000;
	line-height:14pt;
}

.positionavailabletext span {
	font-weight:bold;
	font-size:14pt;
}

.positionavailabletext01 {
	font-family:Arial;
	font-size:11pt;
	color:#000;
	line-height:14pt;
	padding-top:15px;
}

.positionavailabletext01 span{
	font-weight:bold;
}

/* E:POSITION AVAILBALE */

/* S:CONTACT US */

.contactustext01 {
	font-family:Arial;
	font-size:10pt;
	color:#000;
	line-height:15pt;
	padding-left:10px;
}

.contactustext02 {
	font-family:Arial;
	font-size:18pt;
	color:#000;
	font-weight:bold;
	
}

.contactustext03 {
	font-family:Arial;
	font-size:10pt;
	color:#000;
	line-height:15pt;
	padding-left:10px;
	padding-top:10px;
}


/* E:CONTACT US */

/* S:APPLICATION FORM */

.applicationformtext {
	font-family:arial;
	font-size:11pt;
	font-weight:normal;
	padding-top:5px;
}

/* E:APPLICATION FORM */

/* S:MILESTONES */

.milestonestext01 {
	font-family:Arial;
	font-size:9pt;
	color:#000;
	line-height:12pt;
	padding-top:5px;
}

.milestonestext01 span{
	font-size:11pt;
	color:#000;
	font-weight:bold;
}
/* E:MILESTONES */

/* S:CORPORATE DIRECTORY */

.corporatedirectorytext01 {
	font-family:arial;
	font-size:12pt;
	color:#000;
	line-height:18pt;
	padding-top:10px;
}

.corporatedirectorytext01 span {
	font-weight:bold;
	font-size:13pt;
	line-height:20pt;
}
/* E:CORPORATE DIRECTORY */

/* S:FOOTER */

.udctextfooter {
	text-align:right;
	font-family:arial;
	font-size:8pt;
	color:#FFF;
}

.footerbg {
	background-color:#122c81;
	padding:10px;
}

/* E:FOOTER */


@media all and (min-width: 1024px) and (max-width: 1280px) {
	.bx-wrapper {
		position: relative;
		margin: 0 0 0px;
		padding: 0;
		*zoom: 1;
		width:100%;
		height:350px;
		overflow:hidden;
	}
	.udctext01 {
		font-family:arial;
		font-size:10pt;
		font-style:italic;
		color:#122c81;
		text-align:right;
		padding-top:40px;
	}

	
}

@media all and (min-width: 768px) and (max-width: 1024px) {
	.bx-wrapper {
		position: relative;
		margin: 0 0 0px;
		padding: 0;
		*zoom: 1;
		width:100%;
		height:350px;
		overflow:hidden;
	}
	.udctext01 {
		font-family:arial;
		font-size:10pt;
		font-style:italic;
		color:#122c81;
		text-align:right;
		padding-top:40px;
	}

}


@media all and (min-width: 480px) and (max-width: 768px) {
	.bx-wrapper {
		position: relative;
		margin: 0 0 0px;
		padding: 0;
		*zoom: 1;
		width:100%;
		height:350px;
		overflow:hidden;
	}
	.logo {
		text-align:center;
		font-style:italic;
	}
	.udctext01 {
		padding-top:0px;
		text-align:center;
		font-style:italic;
	}
	.panahpadding {
		padding-bottom:10px;
	}
}

@media all and (max-width: 480px) {
	.bx-wrapper {
		position: relative;
		margin: 0 0 0px;
		padding: 0;
		*zoom: 1;
		width:100%;
		height:350px;
		overflow:hidden;
	}
	.logo {
		text-align:center;
	}
	.udctext01 {
		padding-top:0px;
		text-align:center;
		font-style:italic;
	}
	
	.panahpadding {
		padding-bottom:10px;
	}
	
}
